Subject: Re: [lojban] The "system" of attitudinals

From: [email-masked]
Date: Sat, 16 Jun 2001 18:15:06 EDT

In a message dated 6/16/2001 7:23:24 AM Central Daylight Time, 
[email-masked] writes:

> Option 1a)
> Keep the present system with no changes. Use the language. When 
> misunderstandings occur, clarify them (hopefully without rancor, and 
> preferably in Lojban). Adjust usage so that it "works". 5 years from 
> whenever, describe what the language has become.
> 
Yeah, that too. The missing disadvantage of that is tha right now we seem to 
be at a loss as how to clarify what we meant -- not only in Lojban but even 
in English.